View Issue Details

IDProjectCategoryView StatusLast Update
0000840SymmetricDS ProNew Featurepublic2012-12-16 13:58
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000840: Add a support snapshot tool that captures the state of the system for support purposes
DescriptionAdd a support snapshot tool that captures the state of the system for support purposes

Include:
log file (or last x number of lines of log file)
export of configuration
outgoing_batches in error
sym_data in error
incoming_batches in error
sym_incoming_error info
sym_trigger_hist
schema dump for tables in sym_trigger
summary of outgoing and incoming batches for the last 24 hours by channel
record last communication time for children nodes
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-02 09:08 chenson New Issue
2012-10-02 09:08 chenson Status new => assigned
2012-10-02 09:08 chenson Assigned To => chenson
2012-10-04 20:58 chenson Description Updated View Revisions
2012-10-19 17:01 chenson Description Updated View Revisions
2012-12-07 13:54 chenson Status assigned => resolved
2012-12-07 13:54 chenson Fixed in Version => 3.2.0
2012-12-07 13:54 chenson Resolution open => fixed
2012-12-16 13:58 chenson Status resolved => closed